/*
Theme Name: 	Au Steel Frames
Theme URI: 		http://www.alcinder.com
Author: 		Manzurul
Author URI: 	http://www.alcinder.com
Description:	Theme Au Steel Frames
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.foother_phone_number {
    color: #ffffff;
    font-size: 26px;
	}
	
	
	.blog h2.entry-title {
  font-size: 34px;
  line-height: 100%;
}

.single-post h2.entry-title {
  font-size: 40px;
  line-height: 100%;
}
	

#termites_section.section.has-video .section_video .mask {
  background-color: rgba(0, 0, 0, 0.3) ;

}

#easy_installations.section.has-video .section_video .mask {
  background-color: rgba(0, 0, 0, 0.4) ;
  
}

#engineered_precision.section.has-video .section_video .mask {
  background: rgba(0, 0, 0, 0.4) ;
  
}


#satisfaction_warranty_section.highlight-left::after, #satisfaction_warranty_section.highlight-right::after {
  background: rgba(52, 126, 191, 0.6) none repeat scroll 0 0;
}


.dropcap {

  font-size: 20px;
  height: 70px;
  line-height: 70px;
  width: 70px;
}




.wpcf7-checkbox .wpcf7-list-item {
  float: left;
  width: 100%;
}



#roof_trusses_section.highlight-left::after, #roof_trusses_section.highlight-right::after {
  background: #313743;
}




.fa {
  color: #747578;
  cursor: pointer;
  display: block;
  font-size: 100px;
  text-align: center;
  text-rendering: auto;
  width: 60px;
}

.bounce {
    position: absolute;
    bottom: 30px;
    left: 50% ;
    width: 60px;
    height: 60px ;
    margin-left:-30px;
    border: 0px solid #fff;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    border-radius:50%;
    animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
}
 
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-30px);}
    60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
    40% {-moz-transform: translateY(-30px);}
    60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
    40% {-o-transform: translateY(-30px);}
    60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-30px);}
    60% {transform: translateY(-15px);}
}